Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008496 [DCSS] Bug Report minor always 2014-05-05 14:51 2014-06-05 00:10
Reporter Lasty View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.15 ancient branch
Summary 0008496: Draconians in Spider Form are still slowed by cold
Description If a draconian is transmuted into Spider Form, they are still slowed by hits from cold attacks, as they would be if untransformed. This is especially peculiar considering that they lose other mutated resistances/vulnerabilities in forms, such as their color-based resistance.

I assume this also applies to other full transformations that don't grant rC+.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0026204)
wheals (administrator)
2014-05-19 01:51

Should be fixed in ddce047.
(0026387)
neil (administrator)
2014-06-05 00:10

There was a bug in that fix, fixed in 0.15-a0-1270-g1188800.

- Issue History
Date Modified Username Field Change
2014-05-05 14:51 Lasty New Issue
2014-05-19 01:51 wheals Note Added: 0026204
2014-05-19 01:51 wheals Status new => resolved
2014-05-19 01:51 wheals Fixed in Branch => 0.15 development branch
2014-05-19 01:51 wheals Resolution open => done
2014-05-19 01:51 wheals Assigned To => wheals
2014-06-05 00:10 neil Note Added: 0026387


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker